@charset "UTF-8";

html, body {
	height: 100%;
}

        .google-maps {
            position: relative;
            padding-bottom: 75%; // This is the aspect ratio
            height: 0;
            overflow: hidden;
        }
        .google-maps iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100% !important;
            height: 100% !important;
        }
        
body {


	margin: 0;
  color: #111;
	font-family: sans-serif;
	font-size: 14px;
	line-height: 18px;
	background-color: #FFFFFF;
	-webkit-text-size-adjust: 100%;
}
p {


}
article, aside, footer, header, hgroup, main, nav, section {
	display: block;
}

.border{border:3px solid #C5DA3E;}

a:link{	color: #000000; text-decoration: none;	}
a:active{	color: #0C132D; text-decoration: none;	}
a:visited{	color: #000000; text-decoration: none;	}
a:hover{	color: #0C132D; text-decoration: none; cursor: hand;	}
 
a.footer:link{	color: #000; text-decoration: none;	}
a.footer:active{	color: #0C132D; text-decoration: none;	}
a.footer:visited{	color: #000; text-decoration: none;	}
a.footer:hover{	color: #0C132D; text-decoration: none; cursor: hand;	}

h1.frontpage { font-size: 18pt; font-weight: bold;color:#7EA51B;text-decoration: none;font-family:  Arial, sans-serif;margin-top:0px;margin-bottom:0px;}


h1, h2, h3, h4, h5, h6 {
	margin: 0;
}
h1 {
	color: #C5DA3E;
	line-height: 30px;
}
h2 {
	margin-top: 20px;
	line-height: 24px;
}
h3 {
	margin-top: 20px;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
iframe {
	border: 1px solid #E1E1E1;
}
/* Page Structure */
#page-container {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -94px;
	background-color: #FFFFFF;
}
header {
	width: 100%;
	height: 90px;
	border-bottom: 2px solid #C5DA3E;
}
main, footer {
	padding: 20px;
}
.push {
	height: 94px;
}
footer {
	height: 124px;
	position: relative;
	color: #FFF;
	background-color: #0C132D;
}
/* Header */
#logo {
	width: 240px;
	position: absolute;
	top: 10px;
	left: 5px;
	z-index: 1000;
}
nav {
	height: 90px;
}
/* Content */
#banner {
	position: relative;
	border-bottom: 2px solid #C5DA3E;
	background-color: transparent;
}
#banner img {
	max-width: 100%;
	display: block;
}
#down-nav {
	display: none;
}
main img {
	max-width: 100%;
}
main p, main ul {
	margin: 14px 0;
}
main li {
	#padding: 7px 0;#
}
main ul {
	margin-left: 20px;
	list-style: circle inside;
}
infobox_img {
	width: 100%;
	height: auto;
}
.infobox_img img {
	display: block;
}
.offer {
	width: 100%;
	text-align: center;
}
.offer_title {
	display: block;
	margin: 10px;
	clear: both;
	font-size: 18px;
	line-height: 24px;
}
.price_list {
	margin-left: 0;
	list-style: none;
}
.price {
	color: #000;
}
/* Timetable */
#timetable, #timetable ul {
	margin: 0;
	list-style: none;
}
#timetable ul li {
	border-bottom: 1px solid #EFEFEF;
}
#timetable ul li:last-child {
	border-bottom: none;
}
#timetable h4 {
	text-decoration: underline;
}
#timetable p {
	margin: 0;
}
/*
#timetable li:nth-child(even) {
	background: #EFEFEF;
}
#timetable li:nth-child(odd) {
	background: #FFF;
}
*/
/* Footer */
footer .contact {
	width: 330px;
}
footer a {
	color: #FFF;
}
footer p {
	margin: 0;
}
footer small {
	font-size: 14px;
}
/* General Classes */
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.btn {
	display: inline-block;
	padding: 10px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	border: 1px solid #DF0909;
	background-color: #F62B2B;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F62B2B), to(#D20202));
	background-image: -webkit-linear-gradient(top, #F62B2B, #D20202);
	background-image: -moz-linear-gradient(top, #F62B2B, #D20202);
	background-image: -ms-linear-gradient(top, #F62B2B, #D20202);
	background-image: -o-linear-gradient(top, #F62B2B, #D20202);
	background-image: linear-gradient(to bottom, #F62B2B, #D20202);
}
.btn:hover {
	border: 1px solid #B30808;
	background-color: #E40A0A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#E40A0A), to(#9F0202));
	background-image: -webkit-linear-gradient(top, #E40A0A, #9F0202);
	background-image: -moz-linear-gradient(top, #E40A0A, #9F0202);
	background-image: -ms-linear-gradient(top, #E40A0A, #9F0202);
	background-image: -o-linear-gradient(top, #E40A0A, #9F0202);
	background-image: linear-gradient(to bottom, #E40A0A, #9F0202);
}
.infobox {
	min-width: 240px;
	display: inline-block;
	padding: 20px;
	color: #C5DA3E;
	border: 1px solid #E1E1E1;
	background-color: #F1F1F1;
}
.contact li {
	padding: 0 10px;
	float: left;
}
/* Timetable Title Colours */
.strength_conditioning {
	color: #38B449;
}
.beginners {
	color: #91268F;
}
.mixed {
	color: #FBAF3F;
}
.kids {
	color: #00ADEF;
}
.advanced {
	color: #BE1E2D;
}
.bjj_box {
	color: #939597;
}
.intermediate {
	color: #F05A28;
}
.open_gym {
	color: #ED2A7B;
}
.info_btn {
	color: #BFBFBF;
}

/*
.name {
	color: #2A388F;
}
*/
@media only screen and (min-width: 0px) and (max-width: 480px) {
/* Page Structure */
#page-container {
	margin: 0 auto -164px;
}
.push {
	height: 164px;
}
footer {
	height: 124px;
	text-align: center;
}
/* Header */
header .contact {
	display: none;
}
/* Footer */
footer .contact {
	height: 50px;
	display: inline-block;
	margin-bottom: 15px;
}
footer p {
	clear: both;
}
}

@media only screen and (min-width: 481px) {
/* General Classes */
.contact {
	width: 150px;
	height: 50px;
	display: block;
	z-index: 999;
}
/* Header */
header .contact {
	top: 20px;
	right: 70px;
  position: absolute;
}
/* Footer */
footer .contact {
  width:100%;
  left: -50%;
  margin-left:50%;
	top: 22px;
	
}
/* Content */
#down-nav {
	width: 50px;
	height: 50px;
	display: block;
	margin-left: -25px;
	position: absolute;
	left: 50%;
	bottom: 10px;
	z-index: 1000;
	background-image: url(../images/arrow_down.png);
	background-repeat: no-repeat;
}
}



@media only screen and (min-width: 1024px) {
/* Content */
#banner img {
	width: 1024px;
}
}


.nav-button {
	display: none;
}
/* Navigation Button */
.nav-button {
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	top: 20px;
	right: 10px;
	z-index: 999;
	text-indent: -9999px;
	border: none;
	background: url('../images/menu-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('../images/menu-icon-large.png'), -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('../images/menu-icon-large.png'), -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('../images/menu-icon-large.png'), -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background-position: center center;
	background-size: 21px, 100%;
	background-repeat: no-repeat;
	background-color: #C5DA3E;
	cursor: pointer;
}
.nav-button:hover {
	background-color: #363636;
}
.nav-button.open {
	background: url('../images/close-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('../images/close-icon-large.png'), -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('../images/close-icon-large.png'), -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('../images/close-icon-large.png'), -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background-position: center center;
	background-size: 21px, 100%;
	background-repeat: no-repeat;
	background-color: #363636;
}
/* Navigation Bar */
.primary-nav {
	width: 100%;
	height: 90px;
	display: block;
	top: 0;
	left: 0;
	position: absolute;
	float: none;
	clear: both;
	z-index: 998;
	background-color: #0C132D;
	overflow: hidden;
}
.primary-nav li {
	width: 100%;
	display: none;
	background-color: #0C132D;
}
.primary-nav li a {
	width: 100%;
	display: block;
	padding: 10px 20px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	border-top: 1px solid rgba(255,255,255,.1);
	border-bottom: 1px solid rgba(0,0,0,.2);
}
.primary-nav li a:hover {
	border-top-color: transparent;
	background-color: rgba(0,0,0,.5);
}
.primary-nav > li:first-child {
	border-top: 1px solid rgba(0,0,0,.2);
}
/* Toggle Navigation Bar Open */
.primary-nav.open {
	height: auto;
	padding-top: 90px;
}
.primary-nav.open li {
	display: block;
}
/* Sub-Menus */
.primary-nav > li:hover > a {
	border-bottom-color: transparent;
	background: rgba(0,0,0,.5);
}
.primary-nav li.parent > a:after {
	float: right;
	color: rgba(255,255,255,.5);
	content: "?";
}
.primary-nav li.parent > a:hover {
	background: rgba(0,0,0,.75);
}
.primary-nav li ul {
	display: none;
	padding: 0;
	border-top: 0 none;
	background: rgba(0,0,0,.5);
}
.primary-nav li ul a {
	padding: 10px 20px;
	font-weight: normal;
	font-size: 12px;
	border: none;
}
.primary-nav li ul a:active {
	background-color: #434343;
}
.primary-nav li:hover ul {
	display: block;
	border-top: 0 none;
}
